RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000095USAF[All Projects] Generalpublic2014-12-29 18:022015-01-03 00:02
ReporterTachi 
Assigned ToRedPhoenix 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000095: Traccers on default stanag magazines are not working
DescriptionFor example rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red supposed to be traccer mag, but in fact it's not

You should add:

tracerEvery = 1;

In every magazine of needed class in cfgMagazines to make it work.
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000229)
RedPhoenix (developer)
2015-01-01 20:25

Fixed

- Issue History
Date Modified Username Field Change
2014-12-29 18:02 Tachi New Issue
2015-01-01 20:25 RedPhoenix Note Added: 0000229
2015-01-01 20:25 RedPhoenix Status new => resolved
2015-01-01 20:25 RedPhoenix Fixed in Version => 0.3.5
2015-01-01 20:25 RedPhoenix Resolution open => fixed
2015-01-01 20:25 RedPhoenix Assigned To => RedPhoenix
2015-01-03 00:02 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:02 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker